/*
	==================================================
	NAVIGATION
	==================================================
*/

#nav {
    position: absolute;
    left: 0px;
    top: 60px;
    width: 200px;
    height: 490px;
	background-color: #000000;
    opacity: 0.90;
    filter: alpha(opacity=90);
	overflow: hidden;
}

#nav_menu_wrapper {
	margin-top: 150px;
}

.nav_primary_menu {
	font-size: 14px;
	text-align: center;
	text-transform: lowercase;
	letter-spacing: 2px;
}

.nav_primary_menu div {
	margin: 0px 10px 5px 10px;
}

.nav_primary_link a {
	color: #444444;
}

.nav_primary_link_selected a {
	color: #3289CE;
}

.nav_secondary_menu {
	text-align: right;
	text-transform: lowercase;
	letter-spacing: 2px;
}

.nav_secondary_menu div {
	float: left;
	margin: 8px 10px 0px 10px;
}

.nav_secondary_link {
}

.nav_secondary_link a {
	color: #333333;
}

.nav_secondary_link_selected {
}

.nav_secondary_link_selected a {
	color: #3289CE;
}

.nav_header_link {
	float: right;
	text-transform: lowercase;
	letter-spacing: 2px;
	margin: 18px 10px 0px 10px;
	line-height: 18px
}

.nav_header_link a {
	color: #AAAAAA;
}

.nav_header_link img {
	vertical-align: middle;
}

.nav_header_link_selected a {
	color: #3289CE;
}

.nav_header_link_selected img {
	vertical-align: middle;
}
